/*------------------------------------*\
    $CONTENTS
\*------------------------------------*/
/**
 * CONTENTS............
 * FONT-FACE...........
 * GLOBAL..............
 * HEADER..............
 * NAVIGATION..........
 * CONTENT.............
 * SIDEBAR.............
 * FOOTER..............
 * RESPONSIVE..........
 */

/* Colours 
# Dark Grey (text):#333333
# Mid Blue (side buttons): #114c79
# Dark Blue () #0e334b
# Rust () #ac3b07
# Dark Grey (footer) #57595b
# */





/*------------------------------------*\
    $FONT-FACE
\*------------------------------------*/




/*------------------------------------*\
    $GLOBAL
\*------------------------------------*/

body {
    background: #011841;
    background: linear-gradient(to bottom, #0065B3 21%, #FFF 60%) repeat;
    margin-top: 0.25em;
    color: #333;
    font-family: Arial,Helvetica,Arial,sans-serif;
}

h1      { font-size: 2em;       /* 2*16 = 32 */         }
h2      { font-size: 1.5em;     /* 1.5*16 = 24 */       }
h3      { font-size: 1.17em;    /* 1.17*16 = 18.72 */   }
h3      { font-size: 1.1em;    /* 1.17*16 = 18.72 */   }
h4      { font-size: 1em;       /* 1*16 = 16 */         }
h5      { font-size: 0.83em;    /* 0.83*16 = 13.28 */   }
h6      { font-size: 0.75em;    /* 0.75*16 = 12 */      }

h1, h2, h3, h4 {
    font-family: Arial,Helvetica,Arial,sans-serif;
    font-style: normal;
    font-weight: bold;
    color: #494949;
}

a, a:visited {
    color: #6cc067 ;
}

a:hover, a:focus {
    color:  #6cc067;
}




/*------------------------------------*\
    $HEADER
\*------------------------------------*/
.top-container {
    background: #FFF;
    border-bottom: #FFF solid 2px;
}

.logo-box {
    background: #051C46;
}

.logo-box {
    /*padding: 2% 70% 2% 5%;*/
    /*    background: url(../../assets/img/bg-logo.jpg) repeat-x #092854;*/
}

.logo-box h1 {
    margin-top: 0;
    margin-bottom: 0;
}
.banner {
    padding: 0;
}

.banner {
    background: #000 url("../../assets/img/banner.jpg") no-repeat scroll 50% 50% / cover ;
    /*    color: #fff;
        font-size: 16px;
        overflow: hidden;
        padding: 20px 0;
        text-align: right;*/
}


/*------------------------------------*\
    $NAVIGATION
\*------------------------------------*/





/*------------------------------------*\
    $CONTENT
\*------------------------------------*/

/* Homepage Content 
------------------- */

.content-container {
    background: #FFF;
}

/* Change colour and weight of top border on content area - not visible on desktop */
.content {
    border-top: none;
}




/*------------------------------------*\
    $SIDEBAR
\*------------------------------------*/

/* Change colour of side nav border on small screen */

.side ul {
    border: #FFF solid 1px;
    border-radius: 4px;
}

ul#subnav {
    background: #87B994;
}

/* Change colour of side menu items underline  */

.side ul li {
    border-bottom: #FFF solid 1px;
    margin-bottom: 0;
}
.side ul li.on {
    /*border-bottom: 1px solid #174B79;*/
    background: #BBAF83;
}

.side ul li.on a {
    background: #BBAF83;
    color: #FFF;
}

/* Change colour, size and case of side menu items */

.side ul li a {
    font-size: 1em;
    text-transform: uppercase;
    color: #FFF;
    display: block;
}

.side ul li:hover, .side ul li:focus  {
    color: #FFF;
    background: #BBAF83;
}

.side ul li a:hover, .side ul li a:focus  {
    color: #FFF;
    background: #BBAF83;
}






/*------------------------------------*\
    $FOOTER
\*------------------------------------*/




/* Sticky footer styles
-------------------------------------------------- */

body {
    /* Margin bottom by footer height */
    margin-bottom: 310px;
}
.footer {
    /* Set the fixed height of the footer here */
    height: 310px;
    background-color: #494949;
    /*background: url("/assets/img/bg-top-footer.png") repeat;*/
    color: #FAFAFA;
    border-top: 2px solid #BBAF83;
}

/* Change colour and size of footer p's and a's */

.footer p {
    font-size: 0.9em;
    color: #FAFAFA;
}

.footer a {
    color: #FAFAFA;
}

/* If there are more than 2 logos required in footer, this may need adjusting ( and also in responsive ) */

.footer-logo {
    width: 130px;
}






/*------------------------------------*\
    $RESPONSIVE
\*------------------------------------*/


@media (min-width: 768px) {



    /* Header */


    /* Depending on logo shape, this may need adjustment */
    h1.logo {
        width: 130px;
    }

    .logo-box {
        background: url("../../assets/img/bg-logo.jpg") repeat-x scroll 0 -73px;
        min-height: 143px;
        padding: 17px 40px;
    }

    .logo-box h1 {
        margin-top: 0;
        margin-bottom: 0;
    }

    /* Side */

    /* must be left in for hidden on desktop */
    .side ul {
        border: none;
    }


    /* Footer */

    /* depending on footer content, below may need adjusting */

    body {
        /* Margin bottom by footer height */
        margin-bottom: 180px;
    }
    .footer {
        /* Set the fixed height of the footer here */
        height: 180px;
    }

    .footer-logo {
        width: 150px;
    }

    .subfooter {

    }


}


@media (min-width: 992px) {


    /* Header */


    /* Depending on logo shape, this may need adjustment */
    h1.logo {
        width: 130px;
    }

    .logo-box {
        padding: 30px 70px;
        background: url("../../assets/img/bg-logo.jpg") repeat-x scroll 0 -37px;
        min-height: 185px;
    }

    /* Content */

    /* Must be left in for hidden on desktop */
    .content {
        border-top: none;
    }

}


@media (min-width: 1200px) {

    .container {
        width: 1170px;
    }

    /* Header */


    /* Depending on logo shape, this may need adjustment */
    h1.logo {
        width: 150px;
    }

    .logo-box {
        background: url("../../assets/img/bg-logo.jpg") repeat-x scroll 0 -5px;
        padding:  23px 97px;
        min-height: 224px;
    }



}